	<?php

require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

$title = $arr_user['name'].' '.$arr_user['surname'].'  '.lang('Помощь','Допомога');
if ($window == false) require_once '../incfiles/head.php';
if (!isset($_GET['support'])) {
echo'<div class="content_blocks"><a href="'.URL.'/support/?support=1" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Страница','Сторінка').'</li></a></div>
<div class="content_blocks"><a href="'.URL.'/support/?support=2" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Сообщения','Повідомлення').'</li></a></div>
<div class="content_blocks"><a href="'.URL.'/support/?support=3" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Фотографии','Фотографії').'</li></a></div>
<div class="content_blocks "><a href="'.URL.'/support/?support=4" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Сообщества','Спільноти').'</li></a></div>
<div class="content_blocks "><a href="'.URL.'/support/?support=5" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Аудио','Аудіо').'</li></a></div>
</div>';
	//echo'
//<div class="content_blocks "><a href="'.URL.'/support/?support=6" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Друзья','Друзі').'</li></a></div>
//<div class="content_blocks "><a href="'.URL.'/support/?support=7" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Приватность','Приватність').'</li></a></div>
//<div class="content_blocks "><a href="'.URL.'/support/?support=8" onclick="Page.Go(this.href); return false"><li><img src="'.URL.'/design/image/about.gif"/>  '.lang('Настройки','Налаштування').'</li></a></div>

//';	
} else {
    switch ($_GET['support']) {
        case '1':
?>
<html>
<head>
<script type="text/javascript">
function Menu(id)
{
var menu = document.getElementById('menu_' + id).style;
if (menu.display == 'none')
{
menu.display = 'block';
}
else
{
menu.display = 'none';
}
}
</script>
</head>
</body> 
</html>

<div class="block"><a class=" " li onclick="javascript:Menu('1')"><? echo''.lang('Как удалить свою страницу?','Як видалити свою сторінку?').''; ?></li/></div>
</a>
<ul id="menu_1" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Удаление страницы временно недоступно.','Видалення сторінки тимчасово недоступно. ').' </font> ';
?>
</div>

</ul></div>


<div class="block"><a class=" " li onclick="javascript:Menu('2')"><? echo''.lang('Как изменить пароль ?','Як змінити пароль?').''; ?></li/></div>
</a>
<ul id="menu_2" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Это можно сделать в настройках :','Це можна зробити в налаштуваннях: ').' </font><a href="'.URL.'/user/settings.php?act=security" onclick="Page.Go(this.href); return false">http://livebook.com.ua/user/settings.php?act=security . </a> ';
?>
</div>
</ul></div>


<div class="block"><a class=" " li onclick="javascript:Menu('3')"><? echo''.lang('Как подключить стикеры и VIP?','Як підключити стікери i VIP?').''; ?></li/></div>
</a>
<ul id="menu_3" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Это можно сделать в настройках раздел сервисы :','Це можна зробити в налаштуваннях розділ сервіси: ').' </font><a href="'.URL.'/user/settings.php?act=servis" onclick="Page.Go(this.href); return false">http://livebook.com.ua/user/settings.php?act=servis . </a> ';
?>
</div>
</ul></div>


<div class="block"><a class=" " li onclick="javascript:Menu('4')"><? echo''.lang('Как пополнить счет?','Як придбати монети?').''; ?></li/></div>
</a>
<ul id="menu_4" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Это можно сделать в настройках раздел платежи :','Це можна зробити в налаштуваннях розділ платежi: ').' </font><a href="'.URL.'/user/settings.php?act=payments" onclick="Page.Go(this.href); return false">http://livebook.com.ua/user/settings.php?act=payments . </a> ';
?>
</div>
</ul></div>

<? echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>'; 
	
  break;
        case '2':
 ?>
<html>
<head>
<script type="text/javascript">
function Menu(id)
{
var menu = document.getElementById('menu_' + id).style;
if (menu.display == 'none')
{
menu.display = 'block';
}
else
{
menu.display = 'none';
}
}
</script>
</head>
</body> 
</html>

<div class="block"><a class=" " li onclick="javascript:Menu('1')"><? echo''.lang('Как удалить диалог?','Як видалити діалог?').''; ?></li/></div>
</a>
<ul id="menu_1" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Зайдите в диалог с пользователем который Вы хотите удалить и нажмите вверху на скрытое меню на имя и фамилию собеседника,дальше следуйте подсказкам меню.','Зайдіть в діалог з користувачем який Ви хочете видалити і нажміть вгорі на приховане меню на ім&#39;я і прізвище співбесідника,дальше слідуйте підказкам меню. ').' </font> ';
?>
</div>

</ul></div>

</div>
<div class="block"><a class=" " li onclick="javascript:Menu('2')"><? echo''.lang('Как удалить сообщение диалоге?','Як видалити повідомлення в діалозі?').''; ?></li/></div>
</a>
<ul id="menu_2" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Чтобы удалить сообщения из переписки, нужно нажать на время отправки сообщения,после нажатия на экране появится скрытое меню которое после нажаттия выдаст пункт удалить сообщение.','Щоб видалити повідомлення із переписки, потрібно нажати  на час відправлення повідомлення,після натискання на екрані появиться приховане меню яке після нажаття видасть пункт видалити повідомлення. ').' </font> ';
?>
</div>

</ul></div>

</div>


</ul></div>
<?
		echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>'; 

		break;
   
    case '3':
 ?>
<html>
<head>
<script type="text/javascript">
function Menu(id)
{
var menu = document.getElementById('menu_' + id).style;
if (menu.display == 'none')
{
menu.display = 'block';
}
else
{
menu.display = 'none';
}
}
</script>
</head>
</body> 
</html>
			
			
		
<div class="block"><a class=" " li onclick="javascript:Menu('1')"><? echo''.lang('Как создать альбом?','Як створити альбом?').''; ?></li/></div>
</a>
<ul id="menu_1" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Зайдите в фотографии или фотоальбомы и нажмите вверху на скрытое меню Фотоальбомы.Затем введите название Вашего альбома и нажмите кнопку Создать.','Зайдіть в фотографії або фотоальбоми  і нажміть вгорі на приховане меню Фотоальбоми.Потім введіть назву Вашого альбома і нажміть кнопку Створити. ').' </font> ';
?>
</div>

</ul></div>

</div>	
				
			
			
			
			
			
			
			
			
	<?		
   echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>'; 

  break;
  
   case '4':

   ?>
<html>
<head>
<script type="text/javascript">
function Menu(id)
{
var menu = document.getElementById('menu_' + id).style;
if (menu.display == 'none')
{
menu.display = 'block';
}
else
{
menu.display = 'none';
}
}
</script>
</head>
</body> 
</html>

<div class="block"><a class=" " li onclick="javascript:Menu('1')"><? echo''.lang('Как создать сообщество?','Як створити спільноту?').''; ?></li/></div>
</a>
<ul id="menu_1" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Зайдите в Мои Сообщества , раздел управление и нажмите вверху на скрытое меню Управление..','Зайдіть в Мої Спільноти,розділ керування і нажміть вгорі на приховане меню Керування.. ').' </font> ';
?>
</div>

</ul></div>

</div>

</ul></div>
<?
echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>';

   

  break;
  
  
   case '5':
?>
<html>
<head>
<script type="text/javascript">
function Menu(id)
{
var menu = document.getElementById('menu_' + id).style;
if (menu.display == 'none')
{
menu.display = 'block';
}
else
{
menu.display = 'none';
}
}
</script>
</head>
</body> 
</html>





		
<div class="block"><a class=" " li onclick="javascript:Menu('1')"><? echo''.lang('Как загрузить аудио на сайт?','Як завантажити аудіо на сайт?').''; ?></li/></div>
</a>
<ul id="menu_1" style="display:none;" >
<div class="navi">
<?echo '<font color="black">'.lang('
Зайдите в аудиозаписи или аудиозаписи и нажмите вверху на скрытое меню Аудиозаписи.Выберите файл на вашем устройстве и нажмите кнопку Загрузить.','Зайдіть в аудіофайли або аудіозаписи  і нажміть вгорі на приховане меню Аудіозаписи.Потім виберіть файл на вашому пристрої і нажміть кнопку Завантажити. ').' </font> ';
?>
</div>

</ul></div>

</div>	












			<?
   echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>';

  break;
  
   case '6':
echo"category 6 )))";
   echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>';

  break;
  
   case '7':
echo"category 7 )))";
 echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>';
  
  break;
  
   case '8':
echo"category 8 )))";
   echo'<a class="button_a" href="'.URL.'/support/" onclick="Page.Go(this.href); return false">'.lang('<<< Назад <<<','<<< Назад <<<').'</a>';

  break;
    }
}
require_once '../incfiles/foot.php';